<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .last {
       color:red;  
       padding: 40px 20px;
    }
    .new{
    color: green;
    }
</style>
<body>
    <div id ="root" >

    </div>
    <script src="./script2.js"></script>
</body>
</html>